import { PartInlineDisplay } from '../../inline-display.js';
import { SliderPart } from './slider.js';
export declare class SliderInlineDisplay extends PartInlineDisplay<HTMLDivElement> {
    domNode: HTMLDivElement;
    private flash;
    constructor(part: SliderPart);
    onInject(): void;
    onDispose(): void;
}
